<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" name="com.liferay.commerce.account.web.internal.portlet.CommerceAccountPortlet">
  <property name="com.liferay.portlet.add-default-resource" type="String" value="true"/>
  <property name="com.liferay.portlet.display-category" type="String" value="category.hidden"/>
  <property name="javax.portlet.name" type="String" value="com_liferay_commerce_account_web_internal_portlet_CommerceAccountPortlet"/>
  <property name="javax.portlet.version" type="String" value="3.0"/>
  <service>
    <provide interface="javax.portlet.Portlet"/>
  </service>
  <implementation class="com.liferay.commerce.account.web.internal.portlet.CommerceAccountPortlet"/>
</scr:component>
